{
  "id": 3134231,
  "name": "Francine Frock Company et al., complainants and appellees, v. Joint Board of Chicago Locals et al., defendants, on appeal of Rose Harris, appellant",
  "name_abbreviation": "Francine Frock Co. v. Joint Board of Chicago Locals",
  "decision_date": "1925-12-29",
  "docket_number": "Gen. No. 29,673",
  "first_page": "637",
  "last_page": "637",
  "citations": [
    {
      "type": "official",
      "cite": "240 Ill. App. 637"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 87,
    "char_count": 798,
    "ocr_confidence": 0.49,
    "sha256": "2fe89b85937944812361257def50c8d7eff8724ba1524e42ac550f4810ec77cf",
    "simhash": "1:0140303c54abd428",
    "word_count": 119
  },
  "last_updated": "2023-07-14T18:14:00.721900+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Francine Frock Company et al., complainants and appellees, v. Joint Board of Chicago Locals et al., defendants, on appeal of Rose Harris, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Barnes\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Barnes"
      }
    ],
    "attorneys": [
      "Darrow, Sissman, Holly & Carlin, for appellant.",
      "Newman, Poppenhusen, Stern & Johnston, for appellees; Edward R. Johnston, Lawrence A. Cohen, James W. Hyde and Henry Jackson Darby, of counsel."
    ],
    "corrections": "",
    "head_matter": "Francine Frock Company et al., complainants and appellees, v. Joint Board of Chicago Locals et al., defendants, on appeal of Rose Harris, appellant.\nGen. No. 29,673.\nBill for injunction against picketing complainants\u2019 premises. Order adjudging certain defendants in contempt for violation of temporary injunction. Appeal from the Superior Court of Cook county; the Hon. Denis E. Sullivan, Judge, presiding. Heard in the second division of this court for the first district at the March term, 1925.\nAffirmed.\nOpinion filed December 29, 1925.\nDarrow, Sissman, Holly & Carlin, for appellant.\nNewman, Poppenhusen, Stern & Johnston, for appellees; Edward R. Johnston, Lawrence A. Cohen, James W. Hyde and Henry Jackson Darby, of counsel."
  },
  "file_name": "0637-01",
  "first_page_order": 683,
  "last_page_order": 683
}
